html { min-height:100%; position:relative; margin-top:0px; }
body { background:#FFF; color:#333; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; margin-top:0px; min-height:100%; }

#container { 
	top:-2px;
	left:50%;
	width:960px; 
	background-color:#F4F4F4;
	border:#E6E6E6 solid 1px;
	border-bottom:0px;
	min-height:100%;
	margin-top:0px;
	margin-left:-480px;
	position:absolute;
}

#container .headimg { position:relative; height:640px; }
#container .headimg img { z-index:1; position:absolute; }
#container .headimg img.active { z-index:3!important; }

#container .specs { display:none; }

#container .head {
	top:-1px;
	z-index:100;
	position:fixed;
	margin-top:-1px;
	
	width:960px;
	height:50px;
	background-color:rgba(255,255,255,0.5);
	border-bottom:rgba(153,153,153,0.5) solid 1px;
}

#container .head p {
	color:#000;
	font-size:18px;
	margin-top:15px;
	text-align:center;
	font-weight:800;
}

#container table {
	border-spacing:0px;
	width:100%;
}

#container table td {
	border:#C0C0C0 solid 1px;
	border-collapse: collapse;
}

#container table td:first {
	width:100%;
}

#container table a {
	color:#496690;
}

#container table a:hover {
	color:#26446D;
	text-decoration:underline;
}

#container .footer {
	color:#999;
	font-size:12px;
	text-align:center;
	margin-top:10px;
}